div.ccm-page .news-landing-wrapper.subscribe-form-wrapper{
	width: 100%;
	padding: 30px;
	background-color: #6ca437;
}

div.ccm-page .news-landing-wrapper.subscribe-form-wrapper .container{
	max-width: 960px!important;
	margin: 0 auto;
}

div.ccm-page .news-landing-wrapper.subscribe-form-wrapper h4{
	color: #fff;
	text-align: center;
    font-weight: normal;
    margin-top: 1px;
    margin-bottom: 18px;
}

div.ccm-page .news-landing-wrapper.subscribe-form-wrapper .form-field{
	background-color: #fff;
	width: 70%;
	min-width: 200px;
	float: left;
	border-radius: 0;
    padding: 11px 20px 12px;
    font-size: 12px;
    color: #555;
    border: 0;
}

div.ccm-page .news-landing-wrapper.subscribe-form-wrapper .form-btn{
	background-color: #000;
	color: #fff;
	width: 30%;
	min-width: 80px;
	float: left;
	border: 0;
    font-size: 15px;
    padding: 10px 30px 9px;
    border-radius: 0;
}

div.ccm-page .news-landing-wrapper.subscribe-form-wrapper .form-btn:hover{
	background-color: #333;
}

div.ccm-page .modal .modal-dialog{
	max-width: 850px;
}

div.ccm-page .modal .modal-dialog .container{
	width: 600px;
	margin: 0 auto;
}

.modal-content{
	border-radius: 0;
}

div.ccm-page .modal .modal-dialog .modal-title{
	color: #6ca437;
	text-align: center;
	margin-top: 0;
}

div.ccm-page .modal .modal-dialog .modal-header{
	border: 0;
	position: relative;
	z-index: 9;
}

div.ccm-page .modal .modal-dialog button.close{
	padding: 10px;
    background-color: #6ca437;
    font-size: 2rem;
    line-height: 1;
    color: #fff;
    height: auto;
    width: auto;
    right: 2rem;
    top: 1rem;
    position: relative;
}

div.ccm-page .modal .modal-dialog button.close:hover{
	background-color: #629532;
}

div.ccm-page .modal .modal-dialog button.close .icon-close{
	font-size: 1rem;
    display: block;
}

div.ccm-page .modal .modal-dialog .form-control{
	font-family: 'Gotham-Book', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.ccm-page .modal .modal-dialog select.form-control{
	border: 1px solid #231f20;
    background: #fff;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 7px 20px;
	font-size: 14px;
}

div.ccm-page .modal .modal-dialog .select-wrap{
	position: relative;
}

div.ccm-page .modal .modal-dialog .select-wrap:after{
	content:"\f078";
    font-family: FontAwesome;
    color: #000;
    position: absolute; 
    right: 0; 
    top: 0.5em;
    z-index: 1;
    width: 2em;
    height: 100%;  
    pointer-events: none; 
}

.required{
	color: #f00;
}

.subscribe-form-btn{
	background-color: #6ca437;
	color: #fff;
	border: 0;
	font-size: 15px;
    padding: 10px 30px 9px;
}

.subscribe-form-btn:hover{
	background-color: #629532;
}

div.ccm-page #subscribeForm.modal .modal-dialog .modal-body{
	max-height: none;
    overflow-y: initial;
    padding-bottom: 35px;
}

#form-result{
    white-space: pre-line;
}

#form-result ul li{
	text-align: left;
}

#form-result ul{
	list-style: disc;
	padding-left: 1em;
	font-size: 14px;
}

.error-list{
	color: #e50013;	
}

.success-list{
	color: #3c763d;
	text-align: left;
    margin-top: 1em;
}

@media (max-width: 767px) {
	div.ccm-page .news-landing-wrapper.subscribe-form-wrapper .form-field{
		width: 65%;
		min-width: 0;
	}
	div.ccm-page .news-landing-wrapper.subscribe-form-wrapper .form-btn{
		width: 35%;
		min-width: 0;
		padding: 10px 0 9px;
	}

	div.ccm-page .modal .modal-dialog .container{
		width: 100%;
	}

	div.ccm-page .modal .modal-dialog button.close{
		right: 1rem;
    	top: 1rem;
	}
}